*{
box-sizing: border-box;
margin: 0;
padding: 0;
border: 0;
}

:root{
    --color-principal: #b2c9ff;
    --color-secundario: #b49ef4;
    --color-fondo: #f6f9ff;
    --borde-redondeado: 8px;
}

header {
    display: flex;
    justify-content: center;
}

header img {
    width: 15%;
}

header nav {
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: #b2c9ff;
    padding: 15px 0px;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    gap: 20px;
}

.logo {
    display: block;
}

.menu {
    display: flex;
    list-style: none;
    gap: 10px;
}

.menu-boton {
  text-decoration: none;
  background-color: #e8efff;
  padding: 5px 20px;
  border-radius: 20px;
  font-family: sans-serif;
  font-size: 14px;
}

.menu li a {
    text-decoration: none;
    color: #333;
    font-weight: 500;
}

.menu li a:hover {
    color: #000;
    background-color: #ffff;
}

main{
    background-color: #f6f9ff;
}

body{
    font-family: sans-serif;
}

.seccion-app,
.seccion-onu {
    background-color: #f6f9ff; 
    color: #333;
    padding: 20px 30px;
    line-height: 1.5;
    text-align: center;

}

.seccion-app h1 {
    margin-bottom: 20px;
    font-size: 25px;
    color: #333c50;
}

.seccion-onu h3 {
    margin-bottom: 20px;
    font-size: 20px;
    color: #333c50;
}

.seccion-app p,
.seccion-onu p {
    font-size: 1rem;
    text-align: justify;
    font-size: 13px;
}

.seccion-integrantes {
    padding: 20px;
    text-align: center;
    background-color: #f6f9ff;
}

.seccion-integrantes h2 {
    margin-bottom: 5px;
    font-size: 25px;
    color: #333c50;
}

.integrante {
    display: inline-block;
    background-color: #d2e0ff;
    border-radius: 20px;
    padding: 15px;
    margin: 10px;
    width: 300px;
    vertical-align: top;
    text-align: center;
}

.integrante img {
    border-radius: 50%;
    width: 100px;
    height: 100px;
    object-fit: cover;
    margin-bottom: 15px;
}

.integrante h3 {
    font-size: 1rem;
    font-weight: bold;
    margin-bottom: 10px;
}

.integrante p {
    font-size: 0.9rem;
    margin-bottom: 5px;
}

.integrante button {
    background-color: #333c50;
    border: none;
    border-radius: 12px;
    margin: 10px;
    padding: 8px 12px;
    cursor: pointer;
    font-weight: bold;
}

.integrante button a {
    text-decoration: none;
    color: #ffff;
}

.integrante button:hover {
    color: #000;
    background-color: #ffff;
}

.seccion-facultad {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px;
    padding: 20px;
    background-color: #f6f9ff;
    text-align: center;
}

.seccion-facultad h2 {
    margin-bottom: 5px;
    font-size: 25px;
    color: #333c50;
}

.seccion-facultad div {
    background-color: #d2e0ff;
    border-radius: 20px;
    padding: 15px;
    width: 250px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
    text-align: center;
}

.seccion-facultad strong {
    font-size: 12px;
    color: #333;
    text-align: center;
}

.seccion-facultad p {
    font-size: 12px;
    color: #333;
    line-height: 1.6;
    text-align: left;
}



footer {
    background-color: #b2c9ff;
    padding: 20px 20px;
    color: #333;
    line-height: 1.5;
    text-align: center;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}


footer nav {
    display: flex;
    flex-direction: column;
    gap: 15px;
    max-width: 900px;
    margin: 0 auto;
}


footer nav p {
    font-size: 12px;
}


footer nav p a {
    color: #333;
    font-weight: bold;
}

footer nav p{
    font-weight: normal;
    font-size: 11px;
    color: #555;
}